{
    "abroadFlag": 2,
    "abroadTipInfo": {
        "abroadTips": [],
        "icon": "",
        "title": ""
    },
    "adResponse": None,
    "aiPositionRecommendLevel": "",
    "aiPositionRecommendReason": "",
    "alreadyCallPhone": False,
    "applyType": "1",
    "campusBestCompany": {
        "bestCompanyUrl": "",
        "homepageType": 0,
        "logoTagUrl": "",
        "state": 0
    },
    "campusJobDetail": {
        "applyEndTime": 1767196799999,
        "applyStartTime": 1760457600000,
        "applyTimeCountDown": "",
        "cityName": "内江",
        "companyLogo": "https://storage-public.zhaopin.cn/campus/newrd/online/1760485043129445931/%25E6%2588%2590%25E6%25B8%259D%25E9%2592%2592%25E9%2592%259B%25E7%25A7%2591%25E6%258A%2580%25E6%259C%2589%25E9%2599%2590%25E5%2585%25AC%25E5%258F%25B8.png",
        "companyName": "成渝钒钛科技有限公司",
        "companyNumber": "KA0224051216D90000037000",
        "countDownBackColor": "",
        "countDownFontColor": "",
        "industryName": "钢铁/有色金属冶炼及加工",
        "orgSizeName": "1000-9999人",
        "orgTypeName": "民营"
    },
    "campusJobMatchData": None,
    "campusPositionCardTagInfo": None,
    "campusPreciseMatchType": 0,
    "campusRootOrgInfo": {
        "address": "",
        "businessLicenceName": "中国共产主义青年团四川省委员会",
        "cityName": "成都",
        "description": "",
        "displayOrgName": "中国共产主义青年团四川省委员会",
        "hideCampusElement": False,
        "hideJobApplyLable": False,
        "id": 104514,
        "industryName": "社团/组织/社会保障",
        "introUrl": "",
        "logo": "https://storage-public.zhaopin.cn/campus/newrd/online/1760484389628245179/5baa527cc949cacd676ba77cce6cb79d.png",
        "oldRdOrgNumber": "",
        "orgName": "中国共产主义青年团四川省委员会",
        "orgNumber": "KA0224051216P90000006000",
        "orgSizeName": "",
        "orgTypeName": "国家机关",
        "slaveDisplayOrgName": ""
    },
    "canBeRegular": False,
    "canRemoteInternship": False,
    "cardCustomJson": "{"address":"内江 威远县","companyName":"成渝钒钛","locationType":"1","salary60":"5000-10000元"}",
    "cardType": 1,
    "chatWindow": 1,
    "cityDistrict": "威远县",
    "cityId": "809",
    "commercialLabel": [
        {
            "labelDescription": None,
            "type": 2,
            "typeName": "网申",
            "typeShowLabel": "https://img09.zhaopin.cn/2012/other/mobile/capp/position/ui23/tag_jd_xiao_3x.png?w=81&h=48&r=3"
        },
        {
            "labelDescription": None,
            "type": 27,
            "typeName": "直招",
            "typeShowLabel": "https://img09.zhaopin.com/2012/other/mobile/capp/position/home/tag_jd_zhizhao.png?w=78&h=48&r=3"
        }
    ],
    "commonTrack": {
        "trackCommercialFeature": "",
        "trackSocialSearchEmergencyFeature": False
    },
    "companyId": 10097072,
    "companyLogo": "https://storage-public.zhaopin.cn/campus/newrd/online/1760485043129445931/%25E6%2588%2590%25E6%25B8%259D%25E9%2592%2592%25E9%2592%259B%25E7%25A7%2591%25E6%258A%2580%25E6%259C%2589%25E9%2599%2590%25E5%2585%25AC%25E5%258F%25B8.png",
    "companyName": "成渝钒钛科技有限公司",
    "companyNumber": "KA0224051216D90000037000",
    "companyRootId": 104514,
    "companyScaleTypeTagsNew": [],
    "companySize": "",
    "companyUrl": "https://xiaoyuan.zhaopin.com/company/KA0224051216P90000006000",
    "complainFlag": False,
    "deliveryPath": "",
    "displayPhoneNumber": False,
    "distance": 0.0,
    "distanceFormat": "",
    "distanceText": "",
    "education": "本科",
    "experimentInfo": None,
    "extensions": None,
    "featureServer": {
        "jdViews3d": "33",
        "lastReplyTimeText": "",
        "staffReplyRate30d": 0.0,
        "todayReplyNum": 0,
        "todayReplyNumText": ""
    },
    "feedOperation": None,
    "feedPosition": None,
    "financingStage": {
        "name": ""
    },
    "firstPublishTime": "2025-10-15 07:52:28",
    "hasAppliedPosition": False,
    "industryCompanyTags": [
        "1400020000"
    ],
    "industryName": "钢铁/有色金属冶炼及加工",
    "innerBusinessInfo": {
        "customIndustryList": []
    },
    "internshipMonths": 0,
    "isNewPosition": 0,
    "jdCardType": 2,
    "jobDetailData": {
        "company": {
            "base": None,
            "companyComment": None,
            "companyInterview": None,
            "jumpDetail": None,
            "orgBestRanking": None,
            "orgReliableCompany": None,
            "other": None,
            "state": None
        },
        "companyProxy": {
            "companyAddress": "",
            "companyImage": "",
            "companyName": "",
            "companySize": "",
            "entryCompanyTitle": ""
        },
        "customAttributeInfo": {
            "platformRemind": "",
            "reportItems": [],
            "welfareItems": [],
            "workTimeItems": []
        },
        "debug": {},
        "experimentInfo": {
            "blueCollarJobTitleExperimentInfo": None
        },
        "featureServer": None,
        "imSection": None,
        "internship": [],
        "live": {
            "liveItems": [],
            "liveQuickFocusChecked": 0,
            "liveQuickFocusState": 0,
            "recommendLiveList": [],
            "state": 0
        },
        "operationSection": {
            "topJobBannerArea": None
        },
        "partTime": [],
        "position": {
            "base": {
                "deliveryPath": "",
                "education": "本科",
                "educationCode": "",
                "maxSalary": "",
                "minSalary": "",
                "positionId": 40846760303,
                "positionName": "技术操作工",
                "positionNumber": "CC224051210J40846760303",
                "positionUrl": "",
                "positionWorkingExp": "无经验",
                "positionWorkingExpCode": "",
                "propertyType": "",
                "salary": "5000-10000元",
                "salaryReal": "",
                "workType": "全职"
            },
            "date": {
                "dateEnd": "",
                "dateStart": "",
                "firstPublishTime": "",
                "positionPublishTime": "",
                "positionUpdateTime": "",
                "positionUpdateTimeText": ""
            },
            "desc": {
                "description": "",
                "descriptionHighlight": "",
                "highlightLabels": [],
                "labels": [],
                "performanceBonus": "",
                "welfareLabel": [],
                "welfareTags": []
            },
            "jobType": {
                "jobType": "",
                "jobTypeLevel": "15000100000000",
                "jobTypeLevelName": "",
                "subJobType": "",
                "subJobTypeLevel": "15000100190000",
                "subJobTypeLevelName": ""
            },
            "onlineCarHailingExtend": {
                "gray": False,
                "promiseGuarantee": ""
            },
            "onlineCarInfo": [],
            "other": {
                "customJobGroup": "NORMAL_DIRECT",
                "deliveredPreviouslyTip": "",
                "jobKeyword": {
                    "keywords": []
                },
                "jobSkillTags": [],
                "jobTypeIsBlueCollar": True,
                "pageStyle": 0,
                "positionCommercialLabel": [
                    {
                        "labelDescription": None,
                        "type": 2,
                        "typeName": "网申",
                        "typeShowLabel": "https://img09.zhaopin.cn/2012/other/mobile/capp/position/ui23/tag_jd_xiao_3x.png?w=81&h=48&r=3"
                    },
                    {
                        "labelDescription": None,
                        "type": 27,
                        "typeName": "直招",
                        "typeShowLabel": "https://img09.zhaopin.com/2012/other/mobile/capp/position/home/tag_jd_zhizhao.png?w=78&h=48&r=3"
                    }
                ],
                "positionHighlight": "",
                "propertyTypeUrl": "",
                "rpoProxyDisplayOrgName": "",
                "urgentRecruitmentUrl": ""
            },
            "preferredHrInfo": {
                "icon": "",
                "introduce": "",
                "jumpUrl": "",
                "preferredHr": False
            },
            "todayInterview": None,
            "workLocation": {
                "address": "工作地点：内江 · 威远县",
                "addressType": 0,
                "latitude": "0",
                "longitude": "0",
                "positionCityDistrict": "",
                "positionCityDistrictCode": "",
                "positionCityId": "809",
                "positionWorkCity": "",
                "showMap": True,
                "showMultiAddressesTip": "",
                "staticMapUrl": "https://img09.zhaopin.cn/2012/other/mobile/capp/position/detail/defaultMapUrl.png?w=1230&h=720&r=3",
                "streetName": "",
                "tradingArea": "",
                "travelMode": "bus",
                "verifyTheTruthUrl": "",
                "workAddress": "内江威远县连界镇连界工业园区"
            }
        },
        "proxyWarning": None,
        "recommender": {
            "avatar": "",
            "name": "",
            "state": 0,
            "text": "",
            "title": ""
        },
        "secure": {
            "abroadLabel": "",
            "abroadTipInfo": None,
            "safeCenter": None,
            "safetyReminder": None
        },
        "staff": {
            "activityLevel": [],
            "auditNaturePrompt": None,
            "authenticationState": 0,
            "avatar": "http://img09.zhaopin.cn/2012/other/mobile/position/list/hr_88.png",
            "companyName": "成渝钒钛科技有限公司",
            "goldMedalInterviewer": None,
            "greeting": "",
            "greetingHasDelivery": "",
            "hrJob": "人事经理",
            "hrOnlineIocState": 0,
            "hrOnlineState": "",
            "hrResumeOperationState": "",
            "hrStateInfo": "",
            "id": 1212725485,
            "lastOnlineTime": 0,
            "lastOnlineTimeText": "",
            "modularState": 1,
            "other": {
                "freeTag": None,
                "tagUrl": ""
            },
            "positionDetailStaffQuickReply": None,
            "staffName": "HR"
        },
        "stateInfo": {
            "deliveryAfterGuide": None,
            "imSessionInfoDetail": {
                "imChatStatus": 0,
                "imChatStatusForChatBeforeDelivery": 0,
                "imDeliveryTitle": "",
                "referType": -1
            },
            "positionBehaviorState": {
                "deliveryState": 0,
                "favoriteState": 0,
                "followHrState": 0,
                "imReplyState": -1,
                "negativeState": 0,
                "sessionChatState": 0
            },
            "state": {
                "abroadFlag": 2,
                "applyType": "",
                "callProcess": "",
                "hasAppliedPosition": False,
                "positionDeliveryType": "",
                "positionSourceType": 2,
                "workMode": "ONSITE",
                "workModeDesc": ""
            },
            "useNewAfterDeliveryStyle": False
        },
        "verifyTheTruth": None,
        "verifyTrueFeedback": None
    },
    "jobDetailShowUrgentTag": False,
    "jobHitReason": "",
    "jobHitReasonHighlights": [],
    "jobId": 40846760303,
    "jobKeyword": {
        "keywords": [
            {
                "itemValue": ""
            },
            {
                "itemValue": ""
            },
            {
                "itemValue": ""
            }
        ]
    },
    "jobKnowledgeWelfareFeatures": [],
    "jobPostingTime": 1760485948498,
    "jobRootOrgInfo": {
        "cityName": "内江"
    },
    "jobSkillTags": [],
    "jobSummary": "负责新产品开发、新技术运用，并对实施过程的质量、技术协调、管理",
    "liveCard": {
        "icon": "",
        "liveState": 0,
        "liveTips": "",
        "roomId": 0,
        "startTimeFormat": "",
        "videoUrl": ""
    },
    "matchInfo": {
        "icon": "http://img09.zhaopin.cn/2012/other/mobile/position/list/icon_jd_recommend.png?w=156&h=54&r=3",
        "matched": 1,
        "tagState": 0
    },
    "menVipLevel": 0,
    "name": "技术操作工",
    "needMajor": [],
    "number": "CC224051210J40846760303",
    "operationImageLabel": [
        "https://img09.zhaopin.com/2012/other/mobile/app/im/job_protection.png?w=174&h=69&r=3"
    ],
    "orgBestEmployerFlag": 0,
    "orgCommercialTags": [],
    "orgPayedFlag": 0,
    "organizer": True,
    "payload": {
        "name": "",
        "partition": "",
        "score": "",
        "weight": ""
    },
    "positionCommercialLabel": [
        {
            "labelDescription": None,
            "type": 2,
            "typeName": "网申",
            "typeShowLabel": "https://img09.zhaopin.cn/2012/other/mobile/capp/position/ui23/tag_jd_xiao_3x.png?w=81&h=48&r=3"
        },
        {
            "labelDescription": None,
            "type": 27,
            "typeName": "直招",
            "typeShowLabel": "https://img09.zhaopin.com/2012/other/mobile/capp/position/home/tag_jd_zhizhao.png?w=78&h=48&r=3"
        }
    ],
    "positionExpandCardData": "",
    "positionExpandCardType": 0,
    "positionHighlight": "",
    "positionOfNlp": 1,
    "positionSourceType": 2,
    "positionSourceTypeUrl": "https://img09.zhaopin.cn/2012/other/mobile/capp/position/ui23/tag_jd_xiao_3x.png?w=81&h=48&r=3",
    "positionURL": "https://xiaoyuan.zhaopin.com/job/CC224051210J40846760303",
    "positionUrl": "https://xiaoyuan.zhaopin.com/job/CC224051210J40846760303",
    "property": "民营",
    "propertyCode": "5",
    "propertyName": "国家机关",
    "propertyType": "",
    "propertyTypeUrl": "",
    "provideInternshipCertificate": False,
    "proxyModel": {
        "proxiedOrgName": "",
        "proxiedOrgSize": "",
        "recruitPosition": 0
    },
    "publishTime": "2025-10-15 07:52:28",
    "recallSign": {
        "gMethod": "config-position_search-position_campus_query-COMPANY-fix_20250109",
        "gParam": "query-ps-campus-query-1",
        "gQuery": "query-ps-campus-query-1",
        "gSort": "query-ps-campus-query-1",
        "gSource": "solr.source_position_query",
        "gWeight": 20
    },
    "recruitNumber": 0,
    "redirectUrl": "",
    "redirectable": False,
    "rootCompanyNumber": "KA0224051216P90000006000",
    "rpoProxied": False,
    "rpoProxy": False,
    "salary60": "5000-10000元",
    "salaryCount": "",
    "salaryReal": "5000-10000",
    "salaryType": 1,
    "searchTagList": [],
    "securityAddressLabel": "",
    "settlementType": "",
    "showDistance": 0,
    "showSkillTags": [
        {
            "highlightBackGroundColor": "",
            "highlightWordColor": "",
            "tag": "本科"
        }
    ],
    "skillLabel": [],
    "skillLabelPersonality": "",
    "staffCard": {
        "authenticationState": 0,
        "avatar": "http://img09.zhaopin.cn/2012/other/mobile/position/list/hr_88.png",
        "goldMedalInterviewer": {
            "goldMedalInterviewer": False,
            "interviewerImageUrl": "",
            "interviewerTitle": ""
        },
        "hrCompanyName": "",
        "hrJob": "人事经理",
        "hrOnlineIocState": 0,
        "hrOnlineState": "",
        "hrStateInfo": "",
        "id": 1212725485,
        "lastOnlineTime": 1762492035114,
        "lastOnlineTimeText": "",
        "staffName": "HR"
    },
    "streetId": 0,
    "streetName": "",
    "subJobTypeLevel": "15000100190000",
    "subJobTypeLevelName": "技工",
    "subways": [],
    "tagABC": "",
    "tagList": [],
    "todayInterview": False,
    "todayInterviewImageUrl": "",
    "topLabel": None,
    "tradingArea": "",
    "volcanoMeterial": None,
    "weeklyInternshipDays": 0,
    "welfareLabel": [],
    "welfareTagList": [],
    "workCity": "内江",
    "workDateType": "",
    "workMode": "",
    "workType": "全职",
    "workingExp": "无经验"
}